cmaj.ca 27 packages

Last scanned on Oct 27 at 06:24 PM
markdown-it 2.0.0 - 3.1.0VulnerableOutdated
Markdown-it - modern pluggable markdown parser.
License
MIT
Footprint
24 KB
Vulnerabilities
Uncontrolled Resource Consumption in markdown-it
Affected versions >=0 <12.3.2
Matched Modules
Version distribution in production
188
2.0.0
188
2.1.0
180
2.1.1
180
2.1.2
180
2.1.3
180
2.2.0
readable-stream 2.3.4 - 2.3.7Outdated
Node.js Streams, a user-land copy of the stream library from Node.js
string_decoder 1.1.0 - 1.3.0
The string_decoder module from Node core
isarray 1.0.0 - 2.0.5
Array#isArray for older browsers
inherits 2.0.4
Browser-friendly inheritance fully compatible with standard node.js inherits()
buffer 4.6.0 - 4.9.2Outdated
Node.js Buffer API, for the browser
core-util-is 1.0.2 - 1.0.3
The `util.is*` functions introduced in Node v0.12.
core-js 2.6.12Outdated
Standard library
entities 2.2.0Outdated
Encode & decode XML and HTML entities with ease & speed
base64-js 1.3.0 - 1.5.1
Base64 encoding/decoding in pure JS
events 3.0.0 - 3.3.0
Node's event emitter for all engines.
xmlbuilder 11.0.0 - 11.0.1Outdated
An XML builder for node.js
url 0.11.0
The core `url` packaged standalone for use with Browserify.
coolaj86
ljharb
defunctzombie
xml2js 0.4.18 - 0.4.23
Simple XML to JavaScript object converter.
leonidas
leonidas
html-entities 2.0.4 - 2.3.3
Fastest HTML entities encode/decode library.
stream-http 2.8.2 - 2.8.3Outdated
Streaming http in the browser
timers-browserify 2.0.9Outdated
timers module for browserify
querystring-es3 0.2.1
Node's querystring module for all engines. (ES3 compat fork)
babel-runtime 6.18.0 - 6.26.0
babel selfContained runtime
hzoo
loganfsmyth
existentialism
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
to-arraybuffer 1.0.1
Get an ArrayBuffer from a Buffer as fast as possible
character-entities-legacy 2.0.0Outdated
List of legacy HTML named character references that don’t need a trailing semicolon
@xmldom/xmldom 0.7.0 - 0.8.3Outdated
A pure JavaScript W3C standard-based (XML DOM Level 2 Core) DOMParser and XMLSerializer module.
vue 1.0.9 - 2.7.13Outdated
The progressive JavaScript framework for building modern web UI.
@hookform/resolvers 1.1.0Outdated
React Hook Form validation resolvers: Yup, Joi, Superstruct, Zod, Vest, Class Validator, io-ts, Nope, computed-types and Typanion
bootstrap-vue 1.0.0 - 2.15.0Outdated
With more than 85 components, over 45 available plugins, several directives, and 1000+ icons, BootstrapVue provides one of the most comprehensive implementations of the Bootstrap v4 component and grid system available for Vue.js v2.6, complete with extens
canvas-confetti 0.2.0 - 1.6.0
performant confetti animation in the browser